#pragma once

#include "CoreMinimal.h"
#include "KillerProjectileAbilityLauncher.h"
#include "K40ProjectileLauncher.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK40ProjectileLauncher : public UKillerProjectileAbilityLauncher
{
	GENERATED_BODY()

public:
	UK40ProjectileLauncher();
};

FORCEINLINE uint32 GetTypeHash(const UK40ProjectileLauncher) { return 0; }
